@ECHO OFF
SET MOD_NAME=Gunreal

::
:: Edit those three lines below to change the map, mutators and other options ?PKTLAG=250
::
SET MOD_OPTIONS=?SpectatorOnly=False?Character=Xan

COPY /Y System\Client2.log System\Client2.old.log
START ..\System\UT2004.exe 127.0.0.1%MOD_OPTIONS% -makenames -windowed -newwindow -log=..\%MOD_NAME% -nosound\System\Client2.log -MOD=%MOD_NAME% -nosound

